*,
*::after,
*::before {
  box-sizing: border-box;
}

html {
  overflow: hidden;
}

body {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 0;
  height: 100vh;

  font-family: Roboto;
  overflow: auto;
}

#root {
  position: relative;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.navigation__link {
  text-decoration: none;
}

.ml-auto {
  margin-left: auto;
}
